/*プルダウンメニュー*/

/*追加*/
#headerpc {
	font-size: 101%;
	padding-top: 19px;
	text-align: left;
}
/*追加ここまで*/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
/*↓メニューを前面に出す　これ重要!*/
	z-index: 999;
/*↑これ重要!*/
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
/*	float: left;
*/	margin-bottom: 1em;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.1);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	border-top: 1px solid #f2f0ea; /* fallback colour must use full shorthand */
	border-top: 1px solid #f2f0ea;
	padding: 0.75em 1.25em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #000;
	font-weight: normal;
}
.sf-menu li {
	background: url(../img/sf-menu_bk.png) no-repeat right bottom;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .0s;
	transition: background .0s;
}
.sf-menu ul li {
	background: #f5f4ef;
}
.sf-menu ul ul li {
	background: #f5f4ef;
}
.sf-menu li.on,
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: url(../img/sf-menu_on_bk.png) no-repeat right bottom;
/*	background: #CFDEFF;*/
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}


.sf-menu  ul li:hover  {
	background: url(../img/sf-menu_on_bk2.png) repeat-x right bottom;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
/*	padding-right: 2.5em;
*/	padding-right: 0.5em;

	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
